.header-sticky-nav ul li{
    width: 215px!important;
}
#adgsplashFloating {
    z-index: 999!important;
}
.bd-video-close { color:#000 !important;}
.bd-related-videos ul li {
    margin-left: 0px;
   padding:0px!important;
}
.header-social-nav a, .header-language a{
    color: #fff!important;
}
.giz-subscribe-block a:hover{
text-decoration:none;
}
#div_24550486768810,.adg_inlineBlock{
    background: #f2f2f2!important;
}
/*.header-right {
    width: 517px;
}*/
.header-nav-extension1{
    float: left;
    border-left: 1px solid #2a2a2a;
    height: 36px;
    padding:2px 15px;
    cursor: pointer;
    position: relative;
}
.article-video.sticky {width: 300px;position: fixed;top: 50px;}
.article-video.stickyabs {position: absolute;bottom: 0;}
.col-block {position: relative;}
.video-icon{
    position: absolute;
    display: block;
    bottom: 6px;
    right: 0;
    padding: 0px 8px 0px 0px;
    font-size: 12px;
    height: 25px;
    padding-left: 20px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.5);
    color: #ffffff;
}
.video-icon i{
    content: "";
    position: absolute;
    left: 5px;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 20px;
    height: 20px;
    display: inline-block;
    background: url(/images/play-button-black.svg) no-repeat 0 0;
}
.comments-wrap {
    margin-left: 175px;
    font-family: Arial;
}
.comments-wrap span {
    display: inline-block;
    padding: 5px 15px;
    font-size: 14px;
    color: #3972ce;
    border: 1px solid #000;
    width: 220px;
    text-align: center;
}
.comments-icon {
    display: inline-block;
    margin-left: 5px;
    margin-top: 5px;
    background: url(/images/comments-icon.svg) no-repeat 0 0;
    width: 16px;
    height: 20px;
    vertical-align: middle;
}
@media all and (-ms-high-contrast:none)
    {
    .comments-wrap {display:none!important; }
    *::-ms-backdrop, .comments-wrap { display:none!important;}
    }
.liveUpdatesPromo ul li {
    width: 48%;
    float: left;
    padding-right: 2%;
    padding-left: 0;
    font-size: 10px;
    font-weight: normal;
    list-style-type: none!important;
}
.liveUpdatesPromo ul li img{
    width: 111px;
    float: left;
    padding-right: 10px;
    font-size: 14px;
}

.liveUpdatesPromo {
    clear: both;
    margin-top: 10px;
     background: #fff!important;
border-top: 1px #dbdbdb solid;
    border-bottom: 1px solid #dbdbdb;
    padding-top:10px;
}

.liveUpdatesPromo ul{
    padding-left: 0;
}
.liveUpdatesPromo ul li a{
            font-size: 15px!important;
    font-weight: normal!important;
    line-height:16px!important;
}
#spotcmt{
	background:#fff;
	margin-bottom:10px;
}
.photos-featured-posts1 {
    margin: 4px auto;
    background: #fff;
}
.photos-featured-posts1 ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.photos-featured-posts1 ul li {
    list-style-type: none!important;
    margin: 0;
    float: left;
    width: 190px;
    padding-right: 15px;
}

.photos-featured-posts1 ul li:last-child {
    padding-right: 0;
}
.photos-featured-posts1 ul li a {
    font-size: 15px;
    color: #333!important;
    text-decoration: none;
    line-height: 18px;
    font-weight: normal;
}
.cinelist-thumbimg {
    float: left;
    width: 60px;
    margin-right: 10px;
}
.photos-featured-posts1-text {
    font-size: 13px;
    color: #999;
    position: relative;
    text-align: right;
    bottom: 0px;
}
.clear {
    clear: both;
}
.postTitle {
    font-size: 14px;
    line-height: 18px;
    float: right;
    width: 230px;
    font-weight: normal;
    padding: 0;
    margin: 0;
}
.adginarticle{
    width: 190px;
    height: 143px;
    padding-bottom: 0px;
}
.new_main_story_width .photos-featured-posts1 ul li{
    list-style-type: none!important;
}
.nano_promo_right_img {
    text-align: left!important;
    width: 110px!important;
    height: 61px!important;
    vertical-align: text-top!important;
    float: left!important;
    padding-right: 10px!important;
}
.nano_promo_right_a {
	font-weight:normal!important;
}
.bd-main-video-wrap{margin-bottom: 10px !important;}
.videos-share-links {margin-top: 5px;text-align: right;}
.videos-share-links a {width: 25px;height: 25px; margin-bottom: 10px;border-radius: 50%;font-size: 13px;font-weight: bold;color: #fff!important;line-height: 24px;text-align: center; display: inline-block;}
.videos-share-links a.share-fb {background: #315c97;}
.videos-share-links a.share-whatsapp {background: #35bc20;}
.videos-share-links a.share-twitter {background: #39a9e0;}
.videos-share-links a.share-gplus {background: #dd4b39;}
.bd-mainvd-title {font-size: 17px!important;}
.spot-im-replies-count{
float: left;
position: absolute;
left: 7px;
top: 7px;
}
.comments-wrap{
	position: relative;
}
.spot-im-replies-count{
	width: 30px;
    background: #eb1703;
    border-radius: 50%;
    height: 30px;
    text-align: center;
    color: #fff;
}
.get-extension{    z-index: 99; }
.oi-left-heading {
    font-size: 18px!important;
    font-weight: 600!important;
    text-transform: uppercase;
    margin: 15px 0 10px 0px !important;
    color: #000!important;
}
.oi-left-heading a {color: #000!important;}
.oi-related ul {padding: 0;}
.oi-related ul li {
    padding-bottom: 17px;
    margin-bottom: 17px;
    border-bottom: solid thin #ccc;
    line-height: 22px;
    position: relative;
}
.oi-related ul li:last-child {border-bottom: 0 none;}
.oi-related ul li a {
    color: #000;
    font-size: 13px;
}
.col-block {
    width: 105px;
    float: left;
    margin-right: 10px;
    position: relative;
}
.timestamp {color: #f37076;font-size: 13px;position: absolute;right: 0;top: -15px;}


.oi-left-heading i {width: 25px;height: 25px;display: inline-block;vertical-align: middle;}
.watch-icon {background: url(/images/clock-icon.svg) no-repeat 0 0;}
.exclamation-icon {background: url(/images/exclamation.svg) no-repeat 0 0;}
.video-play-icon {background: url(/images/video-play-icon-black.svg) no-repeat 0 0;}
#verticleLinks li{
        display: none;
}
#verticleLinks li:nth-of-type(1){
display: block;
}
#verticleLinks li:nth-of-type(2){
display: block;
}
#verticleLinks li:nth-of-type(3){
display: block;
}

/* video new popup css starts here */
.lightbox-videos-overlay {position: fixed;top: 0;right: 0;bottom: 0;left: 0;background: rgba(0,0,0,0.9);width: 100%;height: 100%;z-index: 999999999;-webkit-transform: scale(0);-ms-transform: scale(0);transform: scale(0);-webkit-transition: .3s ease;transition: .3s ease;overflow: hidden;}
.lightbox-videos-overlay.active {-webkit-transform: scale(1);-ms-transform: scale(1);transform: scale(1);}
.lightbox-popup-videos-wrapper {position: fixed;top: 0;left: 0;right: 0;z-index: 999999999;display: none;width: 100%;height: 100%;overflow-y: scroll;overflow-x: hidden;}
.lightbox-popup-videos-wrapper.active {display: block;}
.lightbox-popup-videos-container {width: 1000px;margin: 0 auto;position: relative;padding: 40px 0;}
.lightbox-popup-videos-close a {position: absolute;right: 10px;top: 10px;font-size: 16px;color: #fff!important;font-weight: 400;}
.lightbox-popup-videos-close a i {display: inline-block;width: 30px;height: 30px;font-size: 20px;color: #000;background: #fff;border-radius: 50%;text-align: center;line-height: 30px;vertical-align: middle;}
.lightbox-popup-videos-left {float: left;width: 640px;}
.lightbox-popup-video-heading {position: relative;padding: 10px 135px 10px 0;font-size: 19px;color: #fff;font-weight: 600;}
.lightbox-popup-videos-socialinks {position: absolute;right: 0;top: 15px;}
.lightbox-popup-videos-socialinks a {margin: 0 4px;background: #fff;font-size: 20px;color: #000!important;border-radius: 50%;width: 30px;height: 30px;display: inline-block;text-align: center;line-height: 30px;    padding-top: 0;}
.lightbox-popup-videos-right {float: right;width: 320px;}
.lightbox-popup-ad {background: #434343;width: 315px;padding: 10px;height:270px;display: none;}
.lightbox-popup-clear {clear: both;}
.lightbox-popup-morevideos {margin: 0 50px;position: relative;}
.lightbox-popup-morevideos ul li {float: left;width: 215px;margin-right: 20px;}
.lightbox-popup-video-thumbimg {position: relative;}
.lightbox-popup-video-thumbimg img {display: block;}
.lightbox-popup-video-title {font-size: 14px;color: #fff;padding: 10px 0;}
.lightbox-popup-video-icon {position: absolute;display: block;bottom: 0px;left: 0;padding: 6px;font-size: 12px;padding-left: 30px;background: rgba(0, 0, 0, 0.5);color: #fff;vertical-align: middle;}
.lightbox-popup-video-icon i {content: "";position: absolute;left: 5px;top: 0;bottom: 0;margin: auto;width: 20px;height: 20px;display: inline-block;background: url(/images/play-button-black.svg) no-repeat 0 0;}
.lightbox-popup-morevideos .bx-wrapper .bx-controls .bx-controls-direction a {position: absolute; top: 30px;width: 33px;height: 75px;background: #e9e9e9;text-indent: -99999px;}
.lightbox-popup-morevideos .bx-wrapper .bx-controls .bx-controls-direction a.bx-prev {left: -50px;border-radius: 0 5px 5px 0;}
.lightbox-popup-morevideos .bx-wrapper .bx-controls .bx-controls-direction a.bx-next {right: -50px;border-radius: 5px 0 0 5px;}

.lightbox-popup-morevideos .bx-wrapper .bx-controls .bx-controls-direction a.bx-prev::before {content: "";position: absolute;top: 0;left: 10px;bottom: 0;margin: auto;width: 18px;height: 18px;border-right: solid 4px #606060;border-bottom: solid 4px #606060;-moz-transform: rotate(135deg);-ms-transform: rotate(135deg);-webkit-transform: rotate(135deg);transform: rotate(135deg);}
.lightbox-popup-morevideos .bx-wrapper .bx-controls .bx-controls-direction a.bx-next::before {content: "";position: absolute;top: 0;right: 10px;bottom: 0;margin: auto;width: 18px;height: 18px;border-right: solid 4px #606060;border-bottom: solid 4px #606060;-moz-transform: rotate(-45deg);-ms-transform: rotate(-45deg);-webkit-transform: rotate(-45deg);transform: rotate(-45deg);}
.lightbox-video{cursor: pointer;}

/* video new popup css ends here */

.slider-article-list-wrap {padding: 10px 30px;margin: 10px 0;clear:both;}
    .slider-article-list-heading {font-size: 18px;color: #000;padding-bottom: 10px;font-weight: 600;}
    .slider-article-list-heading span {text-transform: uppercase;}
    .slider-article-lists {position: relative;}
    .slider-article-lists ul li {min-height: 240px;list-style-type: none!important;float: left;width: 180px;}
    .slider-article-lists ul li a, .slider-article-thumbimg img {display: block;text-decoration: none;height: 88px;width: 157px;}
    .slider-article-title {font-size: 16px;color: #000;font-weight: 400;line-height:23px;margin-top: 10px;}

    .slider-article-lists .bx-controls-direction a {
    position: absolute;
    width: 30px;
    height: 30px;
    top: 60px;
    margin: auto;
    text-indent: -9999px;
}
.slider-article-lists .bx-controls-direction a.bx-prev {left: -25px;}
.slider-article-lists .bx-controls-direction a.bx-next {right: -25px;}
.slider-article-lists .bx-controls-direction a::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 12px;
    height: 12px;
    border-left: solid 2px #404040;
    border-bottom: solid 2px #404040;
}
.slider-article-lists .bx-controls-direction a.bx-prev::before {
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);

}
.slider-article-lists .bx-controls-direction a.bx-next::before {
    -moz-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
}
.slider-article-title a{
   color: #000!important;
}
.slider-widget-next{
    position: relative;
    width: 600px;
    margin: 0 auto;
}
.widgetHeading{
    position: absolute;
    padding-right: 20px!important;
    padding-top: 5px!important;
    font-size: 17px;
    color: rgb(238, 46, 36);
    text-transform: capitalize;
    margin-left: -30px;
}
.slider-article-lists{
    margin-top:38px;
}
 
#div-gpt-ad-1469422617080-1{
height:250px!important;
    overflow: hidden;
}
.gallery-embed-heading{
	font-family : 'Open Sans', Georgia, Arial, Helvetica,sans-serif;
	margin: 10px 10px 10px 0px!important;
}
#sidebarLeft{overflow:hidden;width:300px;}
#artRight{
        width: 300px;
        clear: both;
        margin-top: 20px;
}
        .rightArt {
    width: 141px;
    float: left;
    margin-left: 9px;
    border-bottom: 1px solid #7B7B7B;
    height: 200px;
    margin-bottom: 10px;
    overflow: hidden;
 }
 .rightArt img{
        width:100%;
            height: 79px;
 }
 .rightArt a{
        text-decoration:none;
 }
 .rightArtTitle {
        font-size: 14px;
        line-height:20px;
        color: #000;
        padding-top: 6px;
 }

.sliderImg,.big_center_img {position: relative; width: 600px;}
.sliderImg,.big_center_img {display: block;}
.article-image-ad {margin: 0 auto;border: 1px solid #ccc;padding: 5px;background: #fff;position: absolute;width: 90%;bottom: 0;left: 0;right: 0;}
.article-image-ad-close {position: absolute;top: -20px;right: -12px;background: url(https://images.oneindia.com/images/close_dark_gray.png) no-repeat 0 0;width: 31px;height: 31px;cursor: pointer;}

.poll-embed-container {
    width: 100%;
    position: relative;
    overflow: hidden;
    height: 0;
    padding-bottom: 59.25%;
}

.cms-poll-embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border:0 none;
}
.oi_cms_table {
    width: 100%;
}

.oi_cms_table tr td {
    word-wrap: break-word;
    max-width: 13ch;
}
li.gal-img1 {
    display: none;
}
li.gal-img2 {
    display: none;
}
.deepLinkPromo {
    padding: 10px 0 15px 0;
    font-weight: bold;
    min-height: 60px;
    display: block;
}
.deepLinkPromoImg {
float: left;
margin-right: 10px;
width: 90px;
padding-top: 8px;
}
